» Ubuntu » Pakketten

Error

two or more packages specified (libnb-platform-devel-java precise)